
PPI board member tasks - Task #2

Transfer meeting minutes to wiki

04/20/2011 02:49 PM - Pat Mächler

Status: Closed Start date: 04/20/2011

Priority: High Due date:  

Assignee: Lola Voronina % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Transfer http://ppi.piratenpad.de/agenda-2011-04-12 and recordings to http://wiki.pp-international.net

History

#1 - 04/22/2011 12:00 AM - Lola Voronina

http://int.piratenpartei.de/PPI_Board_Minutes_2011-04-12

#2 - 04/22/2011 12:02 AM - Thomas Gaul

- Status changed from New to Closed

- % Done changed from 0 to 100
